UUID = "c6c63cd7-5ff3-4ff5-9e58-14d8fb642908"
STATION_INDEX = "0"
CAMERA_INDEX = '0'
# FOLDER_CROP = ''
# FOLDER_INSECT=''
# IPCAM_FILE = ''
# PICAM_FILE = ''
MQTT_SERVICE = True
TIMER_SERVICE = True
SENDDATA_SERVICE = True
WEATHER_SERVICE = True
ENERGY_SERVICE = True
ATM_SERVICE = False